html {
	font-size: 16px;
}
body {
	margin: 0;
	padding: 0;
	background-image: url("img/logo_outline_bg.png");
	background-repeat: no-repeat;
	background-position: right center;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
div {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	border: none;
}

.wrapper-header {
	position: fixed;
	width: 100%;
	height: 100px;
	overflow: visible;
	background-color: #fff;
	box-shadow: 0 10px 40px rgba(0,0,0,.1);
	top: 0;
	left: 0;
	z-index: 999;
}
.header {
	position: relative;
	width: 90%;
	max-width: 1200px;
	height: 100px;
	margin: 0 auto;
	background-color: #fff;
	overflow: visible;
	z-index: 999;
}
.wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.wrapper-msnry {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.bg-header {
	position: absolute;
	display: block;
	width: 100%;
	height: 100px;
	background-color: #fff;
	z-index: 999;
}
.logo {
	width: 230px;
	height: 118px;
	padding: 10px;
	background-color: #fff;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	z-index: 999;
}
.outline-logo {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1;
}
.outline-logo-left {
	position: absolute;
	left: 0px;
	bottom: 60px;
	z-index: 1;
}
.infobox {
	position: absolute;
	width: 400px;
	height: auto;
	padding: 10px 10px 30px 10px;
	background-color: rgba(185,244,4,.9);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	z-index: 998;
	margin-top: 220px;
}
.infobox img {
	vertical-align: middle;
	padding-left: 10px;
}
.infobox a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.calltolink {
	text-decoration: none;
	display: inline-block;
}
.navi-bottom {
	margin-top: -60px;
}
.navi {
	position: relative;
	width: 90%;
	max-width: 1200px;
	height: 100px;
	margin: 0 auto;
	margin-top: 0px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	z-index: 10;
}
.navi ul {
	list-style: none;
	float: right;
	margin-right: 30px;
}
.navi ul li {
	float: left;
	display: block;
	margin-left: 5px;
}
.navi-alt {
	position: absolute;
	width: 90%;
	max-width: 1200px;
	height: 50px;
	margin-left: 116px;
	margin-top: -95px;
	opacity: 0;
}
.navi-alt ul {
	list-style: none;
	float: right;
	/*margin-right: 30px;*/
}
.navi-alt ul li {
	float: left;
	display: block;
	margin-left: 5px;
}
.navi-link {
	display: block;
	font-family: Arial;
	color: #162556;
	padding: 10px 7px 10px 7px;
	text-decoration: none;
}
a.navi-link:hover {
	text-decoration: none;
	background-color: #162556;
	color: #fff;
	border-radius: 8px;
}
.navi-link-active {
	display: block;
	font-family: Arial;
	padding: 10px;
	text-decoration: none;
	background-color: #ddd;
	color: #162556;
	border-radius: 8px;
}
.navi-link-mobile {
	display: block;
	font-family: Arial;
	font-size: 16px !important;
	color: #162556;
	padding: 10px;
	text-decoration: none;
}
.white-popup ul li {
	font-family: Arial;
	font-size: 14px !important;
	color: #000;
	padding-bottom: 10px;
}
.navi-mobile {
	position: absolute;
	margin: 0 auto;
	margin-top: -300px;
	width: 100%;
	display: none;
	font-family: Arial;
	color: #162556;
	padding-top: 30px;
	padding-bottom: 20px;
	text-decoration: none;
	background-color: rgba(185,244,4,1);
	box-shadow: 0 10px 40px rgba(0,0,0,.2);
	z-index: 998;
}
.navi-mobile ul {
	list-style: none;
	width: 90%;
	margin: 0 auto;
	padding-left: 12px;
}
.navi-mobile ul li {
	display: block;
}
.btn-toggle-navi {
	position: absolute;
	display: none;
	right: 0px;
	top: 20px;
	z-index: 999;
}
.carousel {
	position: relative;
	width: 100%;
	max-height: 550px;
	height: 0px;
	margin-top: 100px;
	overflow: hidden;
	z-index: 0;
}
.carousel img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	transform: translateY(-50%);
}
.home.carousel {
	background: #162556;
}
.home.carousel img {
	right: 5%;
	max-width: 1280px;
}

.content {
	position: relative;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
	float: none;
}
.flex-container {
	display: flex;
	gap: 30px;
	padding: 30px 0 30px 0;
}
.flex-container .big-font {
	margin: 0;
}
.lh-1-5 {
	line-height: 1.3em;
}
.flex, .flex-service {
	display: flex;
}
.flex > *, .flex-service > * {
	width: 100%;
	height: auto;
	 
}
.flexy {
	display: flex;
	align-items: center;
	max-width: 1200px;
	margin: 0 auto;
}
.flexy > * {
	width: 100%;
	padding: 3rem;
}
.flexy img {
	width: 100%;
	height: auto;
}
.flex > * + * { margin-left: 1rem;}
.service-box {
	padding: 15px;
}
.max-width-1280 {
	max-width: 1280px;
}
.content-collapsible {
	position: relative;
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	border-radius: 20px;
	float: none;
}
.content-collapsible h2 {
	padding: 10px 20px 10px 20px;
	margin: 0;
}

/* Collapsible */

.css3-animated h4 {
	width: 100%;
	border-top: 1px dashed rgba(255,255,255,.2);
}
.css3-animated h4:first-child {
	border-top: none;
}
.css3-animated h4 {
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 15px 0 15px 0;
}
.css3-animated h4>a {
  background: url("img/sprite.png") 1px 15px no-repeat;
}
.css3-animated h4 a {
  color: #fff;
  text-decoration: none;
  margin: 0;
  padding: 15px 0 15px 10px;
}
.css3-animated h4.open a {
  background-position: 1px -23px;
  
}
.css3-animated h4 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: transparent;
  color: #fff !important;
  text-decoration: none;
  display: block !important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition:all 0.3s ease;
  transition: all 0.3s ease;
}
.css3-animated .content-cl {
  padding: 10px;
  color: #fff;
}

.css3-animated h4.open + div {
  height: auto;
  background-color: transparent;
  color: #fff;
}


/* end collapsible */


.box-product {
	width: 47%;
	height: auto;
	border: 1px solid #ddd;
	padding: 2%;
}
.box-product-full {
	width: 100%;
	height: auto;
	border: 1px solid #ddd;
	padding: 2%;
}
.box-left {
	float: left;
	width: 50%;
	
}
.box-right {
	float: right;
	width: 35%;
}
.box-35 {
	width: 35%;
}
.box-65 {
	width: 65%;
}
.box-70 {
	width: 70%;
}
.box-20 {
	width: 20%;
}
.box-80 {
	width: 80%;
}
.box-contact-teaser {
	width: 70%;
	margin: 0 auto;
	border-radius: 20px;
	padding: 1.4em;
}
.box-teaser-versitool {
	width: 70%;
	max-width: 960px;
	margin: 0 auto;
}
table {
	font-family:'Conv_Eurostile', Sans-Serif;
}
.box-teaser-versitool table {
	width: 100%;
    border-spacing: 0px;
    border-collapse: separate;
}
.box-teaser-versitool td:first-child {
	border: 1px solid #A8E515;
	border-right: 0px;
    border-radius: 20px 0 0 20px;
    background-color: #fff;
    width: 50%;
    padding: 1em;
    text-align: center;
}
.box-teaser-versitool td:first-child img {
	width: 100%;
	max-width: 390px;
}
.box-teaser-versitool td:nth-child(2) {
	border: 1px solid #A8E515;
    border-radius: 0 20px 20px 0;
    border-left: 0px;
    width: 50%;
    padding: 1em;
    
    background: #013977;
    background: url("img/outline.png") center center no-repeat;
    background: url("img/outline.png") center center no-repeat, -webkit-gradient(linear, left top, left bottom,from(#013977),to(#152758));
    background: url("img/outline.png") center center no-repeat, -moz-linear-gradient(top,#013977, #152758);
	background: url("img/outline.png") center center no-repeat,    -moz-linear-gradient(top, #013977, #152758);
	background: url("img/outline.png") center center no-repeat,     -ms-linear-gradient(top, #013977, #152758);
	background: url("img/outline.png") center center no-repeat,      -o-linear-gradient(top, #013977, #152758);
	background: url("img/outline.png") center center no-repeat,         linear-gradient(top bottom, #013977, #152758);

}
.box {
	width: 50%;
}

/* SoMe Icons */

.some-icons-footer {
	padding: 15px 0 30px 0;
}
.some-icons-footer a {
	width: 30px;
	height: 30px;
	margin: 10px;
	display: inline-block;
}
.some-icons-footer img {
	width: 30px;
	height: 30px;
}

.some-icons-sticky {
	position: fixed;
	z-index: 999999;
	top: 60%;
	right: 0;
	width: 52px;
	height: auto;
	padding: 10px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}
.some-icons-sticky a {
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	margin: 10px 0 10px 0;
}
.some-icons-sticky img {
	width: 25px;
	height: 25px;
}

.cta-kontakt {
	position: fixed;
	width: 260px;
	top: 120px;
	right: 15px;
	display: inline-block;
	background: #162556;
	font-family: 'Conv_Eurostile', Sans-Serif;
	color: #fff;
	border-radius: 12px;
	padding: 1em;
	font-family: Arial;
	z-index: 999;
	text-align: center;
}
.cta-kontakt * {
	text-decoration: none !important;
}
.cta-kontakt p {
	margin-top: 0;
	font-size: 18px;
	line-height: 23px;
}
.cta-kontakt a {
	position: relative;
	width: 85%;
	display: inline-block;
	background: #fff;
	color: #162556;
	border-radius: 6px;
	padding: 1em;
	font-family: Arial;
}

/* Kundenstimmen */

.kundenstimmen, .kundenstimmen-teaser {
	max-width: 1200px;
	margin: 0 auto;
	overflow: visible;
}
.kundenstimmen .content {
	margin: 0;
	margin-bottom: 60px;
	width: 85%;
}
.kundenstimmen-teaser .content {
		margin: 0;
		margin-top: 60px;
		margin-bottom: 60px;
		width: 100%;
	}
.kundenstimmen .content img {
	width: 120px;
	float: right;
	mix-blend-mode: multiply;
}
.kundenstimmen .content:nth-child(even) {
	float: left;
}
.kundenstimmen .content:nth-child(odd) {
	float: right;
}
.kundenstimmen .content h3, .kundenstimmen-teaser .content h3 {
	line-height: 1.8rem;
	color: #A8E515;
	text-indent: 2rem;
}
.kundenstimmen .content p, .kundenstimmen-teaser .content p {
	margin-top: 5px;
	color: #162556;
	font-size: 1.125rem;
	font-style: italic;
}
.kundenstimmen .content p:before, .kundenstimmen-teaser .content p:before {
	position: absolute;
	content: '”';
	font-family: "Times", serif;
	font-size: 5rem;
	left: 0px;
	top: 5px;
	color: #A8E515;
}
.kundenstimmen-teaser .btn-send {
	display: inline-block;
	float: right;
	background: #162556;
	color: white;
	border-radius: 6px;
}



.img-ehxl {
	width: 100%;
	padding: 2em 0 2em 2em;
}
.img-ehxl img {
	width: 100%;
}
.box-service {
	width: 33%;
}
.box-form {
	width: 100%;
	display: flex;
	
	justify-content: space-between;
	flex-wrap: wrap;
}
.box-form .flex-item {
	display: inline-block;
	width: 49.5%;
}
.box-form .flex-item-full {
	display: inline-block;
	width: 100%;
}
.box-form .flex-item-full textarea {
	width: 100%;
}
.box-form .flex-item-full textarea, .box-form .flex-item input[type="text"] {
	padding: 10px;
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 1.2rem;
	color: #000;
	border-radius: 6px;
}
.box-form .btn-send {
	border-radius: 6px;
}
.box-form .btn-send:hover {
	background: #A8E515;
}
::-webkit-input-placeholder {
  font-size: 1.2rem;
}
::-moz-placeholder {
  font-size: 1.2rem;
}
:-ms-input-placeholder {
  font-size: 1.2rem;
}
.box-quarter {
	width: 25%;
}
.box-half {
	width: 50%;
}
.cols-2 {
	width: 100%;
	
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
	
	font-family: Arial;
	font-size: 0.875em; /*14px */
	line-height: 1.625em; /* 26px */
}
.border-right-grey {
	border-right: 1px solid #ddd;
	height: 200px;
}
.border-right-green {
	border-right: 1px solid rgba(255,255,255,.4);
	height: 100%;
}
.border-left-green {
	border-left: 1px solid rgba(255,255,255,.4);
	height: 100%;
}
.hr-content {
	width: 100%;
	color: #ddd;
	background-color: #ddd;
	border: 0;
	height: 1px;
}
.list {
	list-style: none;
	font-family: Arial;
	font-size: 0.875em; /* 14px */
	line-height: 2em;
	padding: 0;
	margin-left: 40px;
}
.list li {
	padding: 1em 0 1em 0;
}
.list img {
	vertical-align: middle;
	padding-right: 10px;
	margin-left: -40px;
}
.list-services {
	width: 100%;
	font-family: Arial;
	font-size: 1.2em;
	text-align: center;
	line-height: 2.7em;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
}
.list-services a {
	padding: 0.5em;
	text-decoration: none;
	background-color: #162556;
	border-radius: 0.5em;
	color: white;
}
.list-services a:hover {
	background-color: #A8E515;
}

.shadow-vertical {
	position: absolute;
	margin-left: -50px;
	margin-top: -80px;
}
.phone-container {
	position: absolute;
	width: 60px;
	height: 73px;
	right: 0;
	text-align: right;
	margin-top: 60px;
	overflow: hidden;
	z-index: 999;
}
.phone {
	position: absolute;
	width: 51px;
	height: 63px;
	right: 0;
	margin-top: 5px;
	-webkit-transform-origin: right;
	-moz-transform-origin: right;
	transform-origin: right;
	z-index: 999;
}
.number {
	position: absolute;
	width: 190px;
	height: 63px;
	right: -190px;
	margin-top: 65px;
	padding: 22px;
	font-family: Arial;
	font-size: 1.2em;
	color: #fff;
	background-color: #A8E515;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	z-index: 999;
}
.ansprechpartner {
	width: 90%;
	margin: 0 auto;
	text-align: left;
}
.ansprechpartner img {
	width: 100%;
	max-width: 703px;
}
.icon-big {
	position: relative;
	margin: 0 auto;
	width: 170px;
	height: 170px;
	border-radius: 40px;
	box-shadow: 10px 0 15px rgba(0,0,0,.1);
}
.icon-big img {
	width: 100%;
	height: 100%;
}
.icon-product {
	margin-right: 10px;
	vertical-align: middle;
}
.btn-kunden {
	position: relative;
	width: 100%;
	height: 60px;
	background-color: #fff;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-top: -60px;
	padding-top: 0px;
	z-index: 10;
}
a .btn-kunden:link, .flex a {
	text-decoration: none;
}
a .btn-kunden:hover {
	text-decoration: none;
	opacity: 1;
}
.btn-angebot {
	width: 80%;
	height: 40px;
	border-radius: 10px;
	background-color: #A8E515;
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 1em; /* 40px */
	font-weight: normal;
	text-align: center;
	padding: 10px;
}
input[name="submit"]:hover {
	background-color: #A1C730;
	cursor: pointer;
}
.btn-send {
	font-family: Arial;
	padding: 1em;
	background-color: #fff;
	color: #000;
	text-decoration: none;
}
input[type=text] {
	padding: 5px;
	width: 100%;
	border: none;
	margin-bottom: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 2em;
	
}
input[type="radio"] {
	cursor: pointer;
}
input[type="checkbox"] {
	cursor: pointer;
}
textarea {
	padding: 5px;
	border: none;
	width: 100%;
	resize: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
label {
	font-family: Arial;
    white-space: nowrap;
    line-height: 3em;
    width: 90%;
    display: inline-block;
    background-color: transparent;
    color: #fff;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 1em;
}
.product-info {
	width: 90%;
}

/* colors */

.bg-white {
	background-color: #fff;
}

.bg-blue {
	background-color: #162556;
}
.bg-green {
	background-color: #A8E515;
}
.bg-grey {
	background-color: #A3A3A3;
}
.bg-darkgrey {
	background-color: #616161;
}
.bg-lightgrey {
	background-color: #f0f0f0;
}
.bg-grey2 {
	background-color: #dbd9d9;
}
.bg-darkblue {
	background-color: #dbd9d9;
}

.bg-building {
	background-image: url("img/bg_building.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg-bauma {
	background-image: url("img/bg_bauma.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg-gradient {
	background: #013977;
    background: -webkit-gradient(linear, left top, left bottom,from(#013977),to(#152758));
    background: -moz-linear-gradient(top,#013977, #152758);
	background: -moz-linear-gradient(top, #013977, #152758);
	background: -ms-linear-gradient(top, #013977, #152758);
	background: -o-linear-gradient(top, #013977, #152758);
	background: linear-gradient(top bottom, #013977, #152758);
}
.bg-gradient-ks {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #ffffff 0%, #f2f2f2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #ffffff 0%,#f2f2f2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #ffffff 0%,#f2f2f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.grey {
	color: #616161;
}
.darkgrey {
	color: #616161;
}
.green {
	color: #A8E515;
}
.darkgreen {
	color: #3F4301;
}
.blue {
	color: #162556;
}
.white {
	color: #fff;
}
.opacity-50 {
	opacity: .8;
}

/* header-image */

.header-image {
	position: relative;
	width: 100%;
	height: 500px;
	background-color: #ddd;
}

/* fonts */

h1 {
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 2.5em;
	font-weight: normal;
	letter-spacing: .03em;
}
h2 {
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 2.125em;
	font-weight: normal;
	letter-spacing: .03em;
}
h3 {
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: .03em;
}
h4 {
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 1em;
	font-weight: normal;
}
p , ul {
	font-family: Arial;
	font-size: 0.875em; /*14px */
	line-height: 1.625em; /* 26px */
}
.content-cl ul li {
	font-family: Arial;
	font-size: 1em; /*14px */
	line-height: 1.625em; /* 26px */
}
.p-service {
	font-family: Arial;
	font-size: 0.875em; /*14px */
	line-height: 1.25em; /* 20px */
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	color: #3F4301;
}
.p-sitemap {
	font-family: Arial;
	font-size: 0.875em; /*14px */
	line-height: 1.5em; /* 24px */
	padding-top: 10px;
}
.big-font, ul.bb {
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 1.25em; /* 20px */
	font-weight: normal;
	line-height: 1.5em; /* 30px */
	letter-spacing: .03em;
}
ul.bb {
	color: #162556;
}
.ul-jobs {
	padding-left: 0;
}
.ul-jobs li {
	list-style: none;
	padding: 10px 15px 10px 15px;
	background-color: #162556;
	color: white;
	font-size: 1.25em; /* 20px */
	font-weight: normal;
	line-height: 1.5em; /* 30px */
	letter-spacing: .03em;
	border-radius: 8px;
	
}
.ul-jobs li:hover {
	background-color: #A8E515;
}
.ul-jobs li a {
	color: white;
	text-decoration: none;
}
.ul-jobs a, .ul-jobs a:focus, .ul-jobs a:active, .ul-jobs a:hover {
	text-decoration: none;
}
.superbig-font {
	font-family:'Conv_Eurostile', Sans-Serif;
	font-size: 2em; /* 20px */
	font-weight: normal;
	line-height: 2em; /* 30px */
}
.link-footer {
	text-decoration: none;
	color: #fff;
}
a.link-footer:link {
	text-decoration: none;
	color: #fff;
}
a.link-footer:hover {
	text-decoration: none;
	color: #A8E515 !important;
}
.indent {
	margin-left: 80px;
}
.indent-product {
	margin-left: 45px;
}
.block {
	/*text-align: justify !important;*/
}

/* Team */

#ansprechpartner, #ansprechpartner2, #ansprechpartner3, #ansprechpartner4, #ansprechpartner5, #ansprechpartner6 {
	position: absolute;
	width: 100%;
	max-width: 1200px !important;
	margin: 0 0;
	text-align: left;
}
.team-hl {
	
	margin: 15px 0 0px 30px;
	
}
.item {
	display: block;
	width: 240px;
	height: 200px;
	margin-top: 20px;
	text-align: center;
	pointer-events: all !important;
}
.item-inner {
	display: block;
	position: relative;
	width: 200px;
	height: 200px;
	margin: 0 auto;
	border-radius: 20px;
	overflow: hidden;
	z-index: -1;
}
.item-img {
	position: absolute;
	width: 200px;
	height: 200px;
}
.item-img img {
	width: 100%;
	height: 100%;
}
.item-text {
	position: absolute;
	width: 200px;
	height: 130px;
	padding: 1em 3px 1em 3px;
	color: #fff;
	bottom: -92px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-color: rgba(35,42,80,.9);
}
.item-text a {
	color: #fff;
	text-decoration: none;
	
}
/*a.item {color: #00ff00;}

/* aligns & floats & paddings etc.*/

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.center-margin {
	margin: 0 auto;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.overflow-hidden {
	overflow: hidden;
}
.inline {
	display: inline-block;
}
.inline-product {
	display: inline;
}
.padding-1em {
	padding: 1em;
}
.rounded {
	border-radius: 20px;
}
.rounded-corners {
	border-radius: 20px;
	padding: 1.4em;
}
.rounded-corners-small {
	border-radius: 10px;
	padding: 1.4em;
}
.box-outline {
	border-radius: 20px;
	border: 1px solid #A8E515;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: 100%;
  max-width: 960px;
  margin: 20px auto;
  border-radius: 20px;
}
.white-popup a {
	color: #000;
}

/* Queries */

@media screen and (max-width: 960px) {
	
	html {
		font-size: 16px;
	}
	.box-teaser-versitool {
		width: 90%;	
	}
	.btn-kunden .superbig-font {
		font-size: 20px;
	}
	.btn-kunden {
		width: 100%;
		height: 40px;
		margin-top: -40px;
	}
}
@media screen and (max-width: 1200px) {
	
	html {
		font-size: 16px;
	}
	.icon-big {
		width: 160px;
		height: 160px;
		border-radius: 35px;
	}
	.infobox {
		width: 400px;
		height: auto;
		margin-top: 160px;
	}
	.navi-alt,.navi {
		display: none !important;
	}
	.btn-toggle-navi, .navi-mobile {
		display: block;
	}
	.navi-bottom {
		margin-top: 0;
	}
	.btn-kunden .superbig-font {
		font-size: 18px;
	}
	.btn-kunden {
		width: 100%;
		height: 30px;
		margin-top: -30px;
	}
	.box-form .flex-item {
		display: inline-block;
		width: 100%;
	}
}
@media screen and (max-width: 800px) {
	.cta-kontakt {
		display: none;	
	}
	html {
		font-size: 16px;
	}
	.icon-big {
		width: 150px;
		height: 150px;
		border-radius: 30px;
	}
	.infobox {
		width: 400px;
		height: auto;
		margin-top: 150px;
	}
	.navi-alt,.navi {
		display: none !important;
	}
	.box-contact-teaser {
		width: 80%;
		border-radius: 20px;
	}
	.btn-kunden .superbig-font {
		font-size: 18px;
	}
	.btn-kunden {
		width: 100%;
		height: 40px;
		margin-top: 10px;
		margin-bottom: 0;
		border-bottom: 1px solid #162556;
	}
	.flex {
		display: block;
	}
	.kundenstimmen .content {
		margin: 0;
		margin-bottom: 45px;
		width: 100%;
		padding: 60px 15px 60px 15px;
	}
	.kundenstimmen .content img {
		width: 120px;
		float: right;
		mix-blend-mode: multiply;
	}
	.kundenstimmen .content:nth-child(even) {
		float: none;
	}
	.kundenstimmen .content:nth-child(odd) {
		float: none;
	}
	.kundenstimmen .content.rounded-corners {
		border-radius: 0 !important;
	}
}
@media screen and (max-width: 720px) {
	.header, .content {
		width: 90%;
	}
	html {
		font-size: 16px;
	}
	.superbig-font {
		font-size: 2.1em;
	}
	.box-left {
		width: 100%;
		float: none;
	}
	.flex-container {
		display: block;
	}
	.img-sustain {
		padding-top: 30px;
		padding-bottom: 30px;
		text-align: center;
	}
	.box-right, .box-65, .box-35 {
		width: 100%;
		float: none;
	}
	.box-service {
		width: 100%;
		height: 320px;
		float: none !important;
	}
	.border-right-green, .border-left-green {
		border: none;
	}
	.shadow-vertical {
		display: none;
	}
	.icon-big {
		width: 140px;
		height: 140px;
		border-radius: 25px;
	}
	.infobox {
		width: 400px;
		height: auto;
		margin-top: 150px;
	}
	.navi-alt,.navi,.phone-container {
		display: none !important;
	}
	.box-contact-teaser {
		width: 90%;
		border-radius: 15px;
	}
	.box-quarter {
		width: 49%;
	}
	label {
		width: 100%;
	}
	.product-info {
		width: 100%;
	}
	.flexy {
		display: block;
	}
	.flexy > * {
		width: 100%;
		padding: 2rem;
	}
}
@media screen and (max-width: 640px) {
	.some-icons-sticky {
		display: none;	
	}
	.header, .content {
		width: 90%;
	}
	html {
		font-size: 16px;
	}
	.superbig-font {
		font-size: 2em;
	}
	.indent {
		margin-left: 40px;
	}
	.icon-big {
		width: 140px;
		height: 140px;
		border-radius: 20px;
	}
	.infobox {
		width: 360px;
		height: auto;
		margin-top: 150px;
		padding: 5px 5px 15px 15px;
	}
	.navi-alt,.navi {
		display: none !important;
	}
	.box-product {
		float: none !important;
		width: 100%;
		margin-bottom: 20px;
	}
	/*.btn-kunden {
		height: 50px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		margin-top: -50px;
	}*/
	.box-contact-teaser {
		width: 90%;
		border-radius: 10px;
	}
	.cols-2 {
		width: 100%;
	
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;	
	}
	.list-services {
		width: 100%;
		
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	
}
@media screen and (max-width: 580px) {
	.header, .content {
		width: 90%;
	}
	html {
		font-size: 16px;
	}
	.superbig-font {
		font-size: 1.8em;
	}
	.indent {
		margin-left: 0px;
	}
	.icon-big {
		width: 140px;
		height: 140px;
		border-radius: 20px;
	}
	.infobox {
		width: 65%;
		height: auto;
		margin-top: 180px;
		background-color: rgba(185,244,4,1);
		/*border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;*/
		
	}
	.navi-alt,.navi {
		display: none !important;
	}
	.carousel {
		height: 0px; /* 200 */
	}
	.box-service {
		
		margin-bottom: -50px;
	}
	/*.btn-kunden {
		height: 40px;
		border-top-left-radius: 12px;
		border-top-right-radius: 12px;
		margin-top: -40px;
	}*/
	
}
@media screen and (max-width: 480px) {
	.header, .content {
		width: 100%;
		border-radius: 0;
	}
	.wrapper-header, .bg-header, .header {
		height: 80px;
	}
	.carousel {
		margin-top: 80px;
	}
	html {
		font-size: 16px;
	}
	.box-70 {
		width: 100%;
	}
	.logo {
		width: 200px;
		height: 98px;
		padding: 5px;
		padding-top: 8px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}
	.logo img {
		width: 190px;
	}
	.superbig-font {
		font-size: 1.2em;
	}
	h1 {
		font-size: 2em;
	}
	.indent {
		margin-left: 0px;
	}
	.icon-big {
		width: 140px;
		height: 140px;
		border-radius: 20px;
	}
	.infobox {
		/*width: 100%;
		height: 120px;
		margin-top: 150px;
		background-color: rgba(185,244,4,1);
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		display: none;*/
	}
	.navi-alt,.navi {
		display: none !important;
	}
	.carousel {
		height: 0px; /* 190 */
	}
	.box-service {
		
		margin-bottom: -50px;
	}
	.btn-toggle-navi {
		right: 20px;
	}
	/*.btn-kunden {
		height: 30px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		margin-top: -30px;
	}*/
	.product-info {
		width: 100%;
	}
	.box-teaser-versitool h2 {
		font-size: 1.5em;
		margin: 0;
	}
	.box-teaser-versitool p {
		font-size: .9em;
		margin: 0;
	}
	.navi-link-mobile {
		font-size: 16px !important;
	}
	.img-ehxl {
		padding: 0 0 0 0;
	}
}